Top
Follow

What can’t I upgrade to Playback?

In order to provide the best experience and support for Playback, it is only compatible with iOS 8.4.1 and higher. If you’re not able to upgrade to Playback, it’s likely because you need to upgrade your OS to 8.4.1 or higher.

If you can download Playback but can’t purchase the Premium Subscription it’s because you’re on an older device.

Because of the processing power required for Buses and MultiOuts we’ve restricted Buses to devices that have enough headroom to run Playback 3.0 without any issues. Don’t worry if you’re on an older device you can still use the free and Pro versions of the app.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments